public class Ans_4_3 extends MyFrame{
	   public void run() {
	       int x=30;
	       setColor(0,0,0);
	       int i;
	       for (i=0 ; i<10 ; i++) {
	           fillRect(x, 80, 10, 100);
	           setColor(x, x, x);
	           x+=20;
	       }
	   }
}
